## univention-ftp 9.0.0-1A~4.3.0.201712120017

=== debian/changelog ===
univention-ftp (9.0.0-1A~4.3.0.201712120017) ucs4-3-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 12 Dec 2017 00:17:10 +0100

univention-ftp (9.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:35 +0100

univention-ftp (8.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:58:50 +0200

univention-ftp (7.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:24:04 +0100

univention-ftp (6.0.0-1) unstable; urgency=low

  * Update to UCS 4.0 (Bug #36114) 

 -- Felix Botner <botner@univention.de>  Thu, 16 Oct 2014 11:33:47 +0200

univention-ftp (5.0.1-5) unstable; urgency=low

  * fixed firewall settings (Bug #23577)

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 23 Nov 2011 15:33:23 +0100

univention-ftp (5.0.1-4) unstable; urgency=low

  * Fix dependencies on u-c (Bug #22668)

 -- Philipp Hahn <hahn@univention.de>  Sat, 22 Oct 2011 04:11:24 +0200

univention-ftp (5.0.1-3) unstable; urgency=low

  * Recommend proftpd-mod-ldap (Bug #22576)

 -- Moritz Muehlenhoff <muehlenhoff@univention.de>  Thu, 20 Oct 2011 09:30:43 +0200

univention-ftp (5.0.1-2) unstable; urgency=low

  * updated postinst (Bug #23577)

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 19 Oct 2011 17:56:37 +0200

univention-ftp (5.0.1-1) unstable; urgency=low

  * added firewall settings (Bug #23577)

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Tue, 18 Oct 2011 15:59:28 +0200

univention-ftp (5.0.0-3) unstable; urgency=low

  * Depend on proftpd-basic (Bug #22576)

 -- Moritz Muehlenhoff <muehlenhoff@univention.de>  Tue, 23 Aug 2011 14:57:30 +0200

univention-ftp (5.0.0-2) unstable; urgency=low

  * Integrate ucslint (Bug #22576)

 -- Moritz Muehlenhoff <muehlenhoff@univention.de>  Wed, 25 May 2011 16:15:37 +0200

univention-ftp (5.0.0-1) unstable; urgency=low

  * Update for UCS 3.0 (Bug #22576)
  * Kerberos support has been dropped from ProFTPD since it was an external
    patch not merged into mainline, remove README.Kerberos	   

 -- Moritz Muehlenhoff <muehlenhoff@univention.de>  Wed, 25 May 2011 14:58:22 +0200

univention-ftp (4.0.0-1) unstable; urgency=low

  * convert to GNU APGL V3 (Bug #17543)
  * bump version for UCS 2.4

 -- Janek Walkenhorst <walkenhorst@univention.de>  Tue, 22 Jun 2010 16:03:50 +0200

univention-ftp (3.0.0-0) unstable; urgency=low

  * bump version for UCS 2.3

 -- Sönke Schwardt <schwardt@univention.de>  Wed, 10 Jun 2009 08:20:32 +0200

univention-ftp (2.0.2-1) unstable; urgency=low

  * remove support for /etc/ftpusers and /etc/ftpchroot in configuration
    files
  * delete templates for /etc/ftpusers and /etc/ftpchroot upon upgrade to
    current versions, but keep the files themselves

 -- Wolf Wiegand <wiegand@univention.de>  Wed,  7 Nov 2007 11:09:55 +0100

univention-ftp (2.0.1-1) unstable; urgency=low

  * catch up change from ftp/allow* to ftp/deny* in template for /etc/ftpusers
  * same goes for the variable description file

 -- Wolf Wiegand <wiegand@univention.de>  Tue,  6 Nov 2007 13:06:19 +0100

univention-ftp (2.0.0-1) unstable; urgency=low

  * adjust for UCS 2.0
  * use ftp/deny* instead of ftp/allow*

 -- Wolf Wiegand <wiegand@univention.de>  Wed,  5 Sep 2007 12:41:05 +0200

univention-ftp (1.0-2) unstable; urgency=low

  * add GPL headers

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 28 Nov 2006 14:02:34 +0100

univention-ftp (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Ingo Steuwer <steuwer@univention.de>  Fri, 12 Nov 2004 15:11:33 +0100
