=== debian/control ===
Source: univention-ftp
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.8.2
Build-Depends: debhelper,
 univention-config-dev,
 ucslint-univention

Package: univention-ftp
Architecture: all
Depends: ${misc:Depends},
 proftpd-basic
Recommends: proftpd-mod-ldap
Description: UCS - FTP configuration
 This package provides an FTP service for UCS based on ProFTPD.
 .
 This package is part of Univention Corporate Server (UCS),
 an integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: http://www.univention.de/
